<div class="bg-dark p-3 mb-3">
  <h2 class="text-center text-light">Welcome to the Dashboard !!</h2>
</div>

<div class="row justify-content-between">
  <app-inbox class="col-6"></app-inbox>
  <app-createmessage class="col-6"></app-createmessage>
</div>
